/* Base */
@import url(https://static.typepad.com/.shared/themes/jim/magnetic/base.css);

@import url(https://static.typepad.com/.shared/themes/common/bxslider.css);
@import url(https://static.typepad.com/.shared/css/widgets.css);
@import url(https://static.typepad.com/.shared/themes/common/recentpostsfancy.css);

/* Tip Jar */
@import url(https://static.typepad.com/.shared/themes/common/tipjar.css);

/* Portal */


/* Theme */
@import url(https://static.typepad.com/.shared/themes/jim/magnetic/styles.css);






/* Custom CSS */
/* three-column tweaks */

.layout-three-column #container
{
width: 1100px;
}

.layout-three-column #alpha
{
width: 220px;

}

.layout-three-column #alpha-inner
{
border: 0;
padding: 15px 15px 15px 15px;
background: #FFFFFF;
}

.layout-three-column #beta
{
width: 580px;


}

.layout-three-column #beta-inner
{
border: 0;
padding: 15px 15px 15px 14px;
background: #FFFFFF;
}

.layout-three-column #gamma
{
width: 220px;

}

.layout-three-column #gamma-inner
{
border: 0;
padding: 15px 15px 15px 15px;
background: #FFFFFF;
}








/* Books Typelist - Update to base file size and re-size to retain original visual spec */
.typelist-thumbnailed .typelist-thumbnail img { width: 100px; }


/* ph=1 */
